.mg_formField{
	font-family: 'Roboto', sans-serif;
	color:white;
	border:solid 2px #202020;
	border-radius:0px;
	background:#262626;
	-webkit-box-shadow: none !important;
  	-moz-box-shadow: none !important;
  	box-shadow: none !important;
}
.has-error .form-control{
	border-color:#d53a33 !important;
}
.mg_button_wrap{
	height:50px;
	padding:0px;
	border:0px;
}
.mg_button,.mg_button:active,.mg_button:focus{
	background: #e79c10; /*#56c74b*/ /*#d53a33*/
	border:0;
	border-radius:0px;
	color:black;
}
.mg_button:hover{
	cursor: pointer;
	background:#202020;
	color:white;
}


.mg_emailErrorMessage{
	color:#d53a33 ;
	text-align: center;
}
.mg_emailHappyMessage{
	color:#56c74b;
	text-align: center;
}
